<?php

/**
 * Bozu About Page
 * @package Bozu
 *
*/

if( !class_exists('Bozu_About_page') ):

	class Bozu_About_page{

		function __construct(){

			add_action('admin_menu', array($this, 'bozu_backend_menu'),999);

		}

		// Add Backend Menu
        function bozu_backend_menu(){

            add_theme_page(esc_html__( 'Bozu','bozu' ), esc_html__( 'Bozu','bozu' ), 'activate_plugins', 'bozu-about', array($this, 'bozu_main_page'),1);

        }

        // Settings Form
        function bozu_main_page(){

            require get_template_directory() . '/classes/about-render.php';

        }

	}

	new Bozu_About_page();

endif;